/* ==== IE8 ONLY ==== */
.insta-select .arrow { background-image: url(../images/ie/select-arrow.png) !important; }
.insta-check .checked { background-image: url(../images/ie/insta-checked.png) !important; }
.datepicker .icon { background-image: url(../images/ie/datepicker-calendar.png) !important; }
.btn-next span { background-image: url(../images/ie/btn-arrow.png) !important; }
.btn-prev span { background-image: url(../images/ie/btn-arrow.png) !important; }
#nav ul li span { background-image: url(../images/ie/nav-arrow.png) !important; }
#nav form button { background-image: url(../images/ie/nav-form-button.png) !important; }
#insta-form h3 .req span { background-image: url(../images/ie/h3-req.png) !important; }
#sidebar-video { background-image: url(../images/ie/video-link.jpg) !important; }
#sidebar-video span { background-image: url(../images/ie/video-link-top.jpg) !important; }
#sidebar-slide .slide-prev { background-image: url(../images/ie/slide-prev.png) !important; }
#sidebar-slide .slide-next { background-image: url(../images/ie/slide-next.png) !important; }
footer { background-image: url(../images/ie/footerbg.png) !important; }
footer ul.social li.facebook a { background-image: url(../images/ie/social-facebook.png) !important; }
footer ul.social li.twitter a { background-image: url(../images/ie/social-twitter.png) !important; }
footer ul.social li.google-plus a { background-image: url(../images/ie/social-google.png) !important; }
footer ul.social li.linkedin a { background-image: url(../images/ie/social-linkedin.png) !important; }
#footer-search button { background-image: url(../images/ie/footer-search.png) !important; }
#nav ul li.active span { background-image: url(../images/ie/nav-arrow-active.png) !important; }
#sidebar-video { width: auto !important; }
label span.req { background-image: url(../images/ie/req.png) !important; }
#video-frame table td .frame-close { background-image: url(../images/ie/frame-close.png) !important; }
#video-frame { background: url(../images/ie/video-frame-bg.png) repeat 50% 50% !important; }
#mobile-btn { background-image: url(../images/ie/hamburger.png) !important; }